Graphics.UI.Gtk.MenuComboToolbar.MenuItem

# Detail

# Class Hierarchy

# Types

data MenuItem
class MenuItemClass o
castToMenuItem
gTypeMenuItem
toMenuItem

# Constructors

menuItemNew
menuItemNewWithLabel
menuItemNewWithMnemonic

# Methods

menuItemSetSubmenu
menuItemGetSubmenu
menuItemRemoveSubmenu
menuItemSelect
menuItemDeselect
menuItemActivate
menuItemSetRightJustified
menuItemGetRightJustified
menuItemSetAccelPath

# Attributes

menuItemSubmenu
menuItemRightJustified

# Signals

onActivateItem
afterActivateItem
onActivateLeaf
afterActivateLeaf
onSelect
afterSelect
onDeselect
afterDeselect
onToggle
afterToggle